@media only screen and (min-device-width: 1167px) {
  #mobile {
    display: none;
  }

  * {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    background: transparent;
    border: 0;
    font-size: 100%;
    outline: 0;
    padding: 0;
    font-family: "Open Sans", sans-serif;
  }

  body {
    font-weight: normal;
    font-size: 14px;
    line-height: 28px;
    background: #ffffff;
    color: #515151;
    font-family: "Open Sans", sans-serif;
    margin: 0;
  }
  a {
    color: white;
    font-size: 13px;
    text-transform: uppercase;
    display: block;
    position: relative;
    letter-spacing: 1.2px;
    font-family: "Open Sans";
    text-decoration: none;
  }
  /*-------------------------------------------------*/

  .wrapper {
    clear: both;
    width: 100%;
    margin: 0px;
    padding: 0px;
  }
  .container {
    width: 1170px;
    margin: 0 auto;
    position: relative;
    clear: both;
  }

  /* HEADER START */
  #header-wrapper {
    width: 100%;
    background: #fff;
    height: 75px;
  }
  #logo a {
    display: block;
    width: 100%;
  }
  #logo {
    float: left;
    position: relative;
    text-align: center;
    padding: 5px 0;
    line-height: normal;
  }
  #logo a img {
    width: 200px;
  }
  .header {
    width: 100%;
    margin: 0px;
    padding: 0px;
    position: relative;
    z-index: 9999;
  }
  .header #main-menu {
    float: right;
  }
  #main-menu {
    float: right;
    margin: 0px;
    padding: 0px;
  }
  #main-menu ul {
    margin: 0px auto;
    padding: 0px;
    position: relative;
  }
  ul {
    list-style-type: none;
    list-style-position: inside;
    list-style: none;
    text-decoration: none;
  }
  #main-menu > ul > li {
    display: inline-block;
    padding: 0;
    position: relative;
  }
  #menu-container #main-menu #menu-header #menu-item a {
    padding: 23px 15px 21px;
  }
  /* HEADER ENDE */

  /* HEADLINE MIT BG START */
  .fullbg {
    width: 100%;
    height: auto;
    margin: 0px auto 0px 0px;
    position: relative;
    max-width: none;
    visibility: visible;
    background: url(../images/bg3.jpg);
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto auto;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto auto;
    background-size: cover;
    background-position: center;
  }
  .fullbg img {
    width: 100%;
    height: auto;
    font-size: 13px;
    line-height: 17px;
    margin: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    z-index: auto;
    padding: 0px;
    border-width: 0px;
    border-radius: 0px;
  }
  .containerbg {
    width: 1170px;
    margin: 0 auto;
    position: relative;
    clear: both;
    min-height: 500px;
  }
  .headline {
    margin: 0 auto;
    position: absolute;
    clear: both;
    top: 40%;
  }
  .headline h1 {
    margin: 0;
    font-size: 45px;
    color: #111;
    padding: 10px;
  }
  /* HEADLINE MIT BG ENDE */

  /*CONTENTSTART*/
  .right {
    grid-column: 2/3;
    padding-top: 15px;
  }
  .headl {
    color: #f73c95;
  }
  .headlmaler {
    font-size: 18px;
  }
  .wrappercontent a {
    color: #f73c95;
    text-decoration: none;
  }
  .content {
    padding-top: 75px;
  }
  .impressum {
    font-size: 25px;
  }
  .wrappercontent {
    padding: 25px;
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
  }

  /*CONTENTENDE*/

  /* FOOTER START */
  #footer {
    float: left;
    clear: both;
    width: 100%;
  }
  .footer-top-strip {
    float: left;
    width: 100%;
    background: url(../images/footer-strip-bg.jpg) repeat;
    padding: 25px 0 27px;
    margin: 0;
  }
  .footer-top-strip p {
    color: #fff;
    text-align: center;
    font-size: 30px;
    font-weight: 300;
    margin: 0;
  }
  .footer-top-strip p span {
    font-weight: bold;
  }
  .footer-widgets-wrapper {
    float: left;
    padding: 45px 0 10px;
    position: relative;
    width: 100%;
  }
  .copyright {
    float: left;
    width: 100%;
    clear: both;
    padding: 17px 0px;
    background: -webkit-linear-gradient(
      left,
      #00d39f 0%,
      #008bd3 25%,
      #d40063 75%,
      #d4be00 100%
    );
    background: -o-linear-gradient(
      left,
      #00d39f 0%,
      #008bd3 25%,
      #d40063 75%,
      #d4be00 100%
    );
    background: -moz-linear-gradient(
      left,
      #00d39f 0%,
      #008bd3 25%,
      #d40063 75%,
      #d4be00 100%
    );
    background: linear-gradient(
      to right,
      #00d39f 0%,
      #008bd3 25%,
      #d40063 75%,
      #d4be00 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d39f', endColorstr='#d4be00',GradientType=1 );
  }
  .copyright p {
    float: left;
    margin: 0;
    color: #fff;
    font-size: 13px;
    padding: 5px 9px 0 12px;
  }
  .footer-links {
    float: right;
    margin: 0;
  }
  .footer-links li {
    float: left;
    display: inline;
    padding-bottom: 0;
    position: relative;
  }
  .footer-links li a {
    font-size: 13px;
    color: #fff;
    padding: 5px 9px 0 12px;
    line-height: 22px;
  }
  .column.first {
    margin-left: 0px;
  }
  .dt-sc-one-fourth-first {
    width: 46.8%;
  }
  .dt-sc-one-fourth {
    width: 23.4%;
  }
  .column {
    box-sizing: border-box;
    margin: 0px 0px 0px 2%;
    margin-left: 2%;
    float: left;
    min-height: 1px;
    position: relative;
  }
  .widget.widget_text {
    margin: 0;
    width: 100%;
  }
  .widget {
    float: left;
    width: 100%;
    padding: 0px 0px 40px;
    margin: 0px;
    position: relative;
  }
  .column img {
    max-width: 250px;
    height: auto;
  }
  #footer .widget h3 {
    font-size: 24px;
    font-weight: 300;
  }
  .widget h3 {
    font-size: 20px;
  }
  .widgettitle {
    position: relative;
    margin-bottom: 25px;
    position: relative;
    line-height: normal;
  }
  .widget ul {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
  }
  .widget.widget_text ul li {
    margin-bottom: 5px;
    padding: 0 0 6px;
    position: relative;
    border-bottom: none;
  }
  .widget.widget_text ul li a {
    font-size: 13px;
    color: #636363;
  }
  .widget.widget_text p .fa {
    font-size: 16px;
  }
  .widget.widget_text p .fa {
    margin: 6px 16px 10px 0;
    float: left;
    font-size: 16px;
  }
  .mailfooter {
    color: #f73c95;
    text-transform: none;
  }
  /* FOOTER ENDE */
}

@media only screen and (max-device-width: 1166px) {
  #desktop {
    display: none;
  }
  * {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    background: transparent;
    border: 0;
    font-size: 100%;
    outline: 0;
    padding: 0;
    font-family: "Open Sans", sans-serif;
  }

  body {
    font-weight: normal;
    font-size: 14px;
    line-height: 28px;
    background: #ffffff;
    color: #515151;
    font-family: "Open Sans", sans-serif;
    margin: 0;
    padding: 0;
  }
  a {
    font-size: 13px;
    text-transform: uppercase;
    position: relative;
    letter-spacing: 1.2px;
    font-family: "Open Sans";
    text-decoration: none;
  }
  /*-------------------------------------------------*/

  .wrapper {
    clear: both;
    max-width: 100%;
    margin: 0px;
    padding: 0px;
  }
  .container {
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    clear: both;
    color: white;
  }

  /* HEADER START */
  .nav {
    text-align: right;
  }
  .menu2 {
    color: black;
    text-align: center;
    display: none;
    line-height:;
    padding: 1em;
    border-top: 1px solid #444;
    background: -webkit-linear-gradient(
      left,
      #00d39f 0%,
      #008bd3 25%,
      #d40063 75%,
      #d4be00 100%
    );
    background: -o-linear-gradient(
      left,
      #00d39f 0%,
      #008bd3 25%,
      #d40063 75%,
      #d4be00 100%
    );
    background: -moz-linear-gradient(
      left,
      #00d39f 0%,
      #008bd3 25%,
      #d40063 75%,
      #d4be00 100%
    );
    background: linear-gradient(
      to right,
      #00d39f 0%,
      #008bd3 25%,
      #d40063 75%,
      #d4be00 100%
    );
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.75);
  }
  .menu2 a {
    text-decoration: none;
    color: #000;
    display: block;
  }
  .nav label {
    font-size: 26px;
    display: block;
    cursor: pointer;
    line-height: 60px;
    height: 75px;
    margin: 0 40px 0 0;
    position: absolute;
    bottom: 0%;
    left: 85%;
    top: 1%;
    color: #000;
  }
  #toggle {
    display: none;
  }
  #toggle:checked + .menu2 {
    display: block;
  }

  #header-wrapper {
    width: 100%;
    background: #fff;
    height: 60px;
  }
  #logo a {
    display: block;
    width: 100%;
  }
  #logo {
    position: relative;
    text-align: center;
    padding: 4px 0;
    line-height: normal;
    width: 20%;
  }
  #logo a img {
    height: 40px;
    margin: 0 0 0 25px;
  }
  .header {
    width: 100%;
    margin: 0px;
    padding: 0px;
    position: fixed;
    z-index: 9999;
  }
  .header #main-menu {
    float: right;
  }
  #main-menu {
    float: right;
    margin: 0px;
    padding: 0px;
  }
  #main-menu ul {
    margin: 0px auto;
    padding: 0px;
    position: relative;
  }
  ul {
    list-style-type: none;
    list-style-position: inside;
    list-style: none;
    text-decoration: none;
  }
  #main-menu > ul > li {
    display: inline-block;
    padding: 0;
    position: relative;
  }
  #menu-container #main-menu #menu-header #menu-item a {
    padding: 23px 15px 21px;
  }
  /* HEADER ENDE */

  /*CONTENTSTART*/
  .right {
    grid-column: 2/3;
    padding-top: 15px;
  }
  .headl {
    color: #f73c95;
  }
  .headlmaler {
    font-size: 18px;
  }
  .wrappercontent a {
    color: #f73c95;
    text-decoration: none;
  }
  .content {
    padding-top: 75px;
  }
  .impressum {
    font-size: 25px;
  }
  .wrappercontent {
    padding: 25px;
  }

  /*CONTENTENDE*/

  /* FOOTER START */
  #footer {
    clear: both;
    width: 100%;
  }
  .footer-top-strip {
    width: 100%;
    background: url(../images/footer-strip-bg.jpg) repeat;
    padding: 25px 0 27px;
    margin: 0;
    background-size: contain;
  }
  .footer-top-strip p {
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: 300;
    margin: 0;
  }
  .footer-top-strip p span {
    font-weight: bold;
  }
  .footer-widgets-wrapper {
    padding: 45px 0 10px;
    position: relative;
    width: 100%;
  }
  .span a {
    color: white;
    font-weight: bold;
  }
  .copyright {
    width: 100%;
    clear: both;
    padding: 17px 0px;
    background: -webkit-linear-gradient(
      left,
      #00d39f 0%,
      #008bd3 25%,
      #d40063 75%,
      #d4be00 100%
    );
    background: -o-linear-gradient(
      left,
      #00d39f 0%,
      #008bd3 25%,
      #d40063 75%,
      #d4be00 100%
    );
    background: -moz-linear-gradient(
      left,
      #00d39f 0%,
      #008bd3 25%,
      #d40063 75%,
      #d4be00 100%
    );
    background: linear-gradient(
      to right,
      #00d39f 0%,
      #008bd3 25%,
      #d40063 75%,
      #d4be00 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d39f', endColorstr='#d4be00',GradientType=1 );
    text-align: center;
  }
  .copyright p {
    margin: 0;
    color: #fff;
    font-size: 13px;
    padding: 5px 9px 0 12px;
  }
  .footer-links {
    margin: 0;
    text-align: center;
  }
  .footer-links li {
    display: inline;
    padding-bottom: 0;
    position: relative;
  }
  .footer-links li a {
    font-size: 13px;
    color: #fff;
    padding: 5px 9px 0 12px;
    line-height: 22px;
    display: inline-block;
  }
  .column.first {
    margin-left: 0px;
  }
  .dt-sc-one-fourth-first {
    width: 100%;
  }
  .dt-sc-one-fourth {
    width: 100%;
  }
  .textwidget {
    display: inline-block;
  }
  .column {
    box-sizing: border-box;
    margin: 0px 0px 0px 2%;
    margin-left: 2%;
    min-height: 1px;
    position: relative;
    padding-left: 25px;
  }
  .widget.widget_text {
    margin: 0;
    width: 100%;
  }
  .widget {
    width: 100%;
    padding: 0px 0px 40px;
    margin: 0px;
    position: relative;
  }
  .column img {
    max-width: 150px;
    height: auto;
  }
  #footer .widget h3 {
    font-size: 24px;
    font-weight: 300;
  }
  .widget h3 {
    font-size: 20px;
  }
  .widgettitle {
    position: relative;
    margin-bottom: 25px;
    position: relative;
    line-height: normal;
  }
  .widget ul {
    margin: 0;
    padding: 0;
    width: 100%;
  }
  .widget.widget_text ul li {
    margin-bottom: 5px;
    padding: 0 0 6px;
    position: relative;
    border-bottom: none;
  }
  .widget.widget_text ul li a {
    font-size: 13px;
    color: #636363;
  }
  .widget.widget_text p .fa {
    font-size: 16px;
  }
  .widget.widget_text p .fa {
    font-size: 16px;
  }
  .mailfooter {
    text-transform: none;
    display: inline-block;
    margin: 0;
    padding: 0;
  }
  .telfooter {
    text-transform: none;
    display: inline-block;
    margin: 0;
    padding: 0;
  }
  .textwidget i {
    padding-right: 15px;
  }
  .textwidget a {
    color: #f73c95;
  }
  /* FOOTER ENDE */
}
